.main-menu-item { position: relative; padding: 5px 0; }
.main-menu-item:hover .main-menu-dropdown { display: block; }

.main-menu-item i { margin-left: 5px; font-size: 16px; }

.home-nav .main-menu-dropdown { display: none; position: absolute; z-index: 100; top: 100%; left: 0; width: auto; background: rgba(0, 0, 0, 0.5); white-space: nowrap; }
.is-inner .home-nav .main-menu-dropdown { background: #241f20; }
.home-nav .main-menu-dropdown li { float: none; margin-left: 0; padding: 0; }
.home-nav .main-menu-dropdown a { display: block; padding: 5px 15px; }
.home-nav .main-menu-dropdown a:hover, .home-nav .main-menu-dropdown a:focus, .home-nav .main-menu-dropdown a:active { color: #d9d9d9 !important; }

@media (max-width: 991px) { .home-nav { height: auto; }
  .home-nav li { display: block; clear: both; float: none !important; margin-left: 0 !important; padding: 0 !important; }
  .home-nav li a { display: block; padding: 10px; }
  .home-nav ul { padding: 0; position: relative; width: 100%; text-align: center; }
  .main-menu-item:hover .main-menu-dropdown { display: none; }
  .home-nav .main-menu-dropdown { position: static; border-top: 2px solid #c98148; border-bottom: 2px solid #c98148; }
  .home-nav .main-menu-dropdown a { padding: 10px; } }
